Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
frattongaz1989 Posted on 16/08/2017 17:17
Labour shadow minister sacked for speaking the truth

Report Message | Email Message To A Friend | Reply To Message
 
PC gone mad

Link: What was wrong with this?
IP: Logged
exgaffer Posted on 16/08/2017 19:41
Labour shadow minister sacked for speaking the truth

Report Message | Email Message To A Friend | Reply To Message 

 
I'm sure Stanley can enlighten you.

'The men, who were mostly British-born, were from Iraqi, Bangladeshi, Pakistani, Indian, Iranian and Turkish communities'.

Therein lies the problem, there should be a 'British Community', especially for people who are born here. All the time we have these separate 'communities' with their own cultures and religions, there will be problems.

We need a secular society in order to aid integration.

If that 'offends' the pc brigade, so be it.
IP: Logged
kentpompey Posted on 16/08/2017 19:45
Labour shadow minister sacked for speaking the truth

Report Message | Email Message To A Friend | Reply To Message 

 
Just the british community in spain you mean
IP: Logged
VinceSentoff Posted on 16/08/2017 19:50
Labour shadow minister sacked for speaking the truth
Edited On: 16/08/2017 19:54
Report Message | Email Message To A Friend | Reply To Message 

 
She wasn't sacked, she resigned. But then again don't let facts get in the way of a righteous rant. Odd how groups of white men doing this doesn't lead to anyone highlighting their race. I wonder what that could signify...
IP: Logged
smirnoffexpress Posted on 16/08/2017 20:03
Labour shadow minister sacked for speaking the truth

Report Message | Email Message To A Friend | Reply To Message 

 
A standard tree hugging response. Any groups of white men noncing would, rightly, have met the full weight of the law. With the establishment relaxed that they didnt need to avoid upsetting any cultural sensitivities.

There are valid questions being asked here , if males from any certain section of society seem to have a lack of respect for women outside their own group. Then this needs assessing and addressing, and it needs doing with one thing, and one thing alone in mind. That being the victims, past, present and future and the effects it has on them.A society is nothing if it does not protect its children.
IP: Logged
VinceSentoff Posted on 16/08/2017 20:25
Labour shadow minister sacked for speaking the truth
Edited On: 16/08/2017 20:25
Report Message | Email Message To A Friend | Reply To Message 

 
"The majority of sex offenders in the UK...are white".

Racism also crosses ethnic lines, but seems to condense in football forums – with the emphasis on 'dense'.

Link: Correlation is not causation
IP: Logged
exgaffer Posted on 16/08/2017 20:26
Labour shadow minister sacked for speaking the truth

Report Message | Email Message To A Friend | Reply To Message 

 
Well most of them weren't born in Spain were they Kent? Also, they are not followers of a totally alien religion are they?

Having said that, it's sad that so many of them don't learn the lingo.

If I go to Spain I avoid British enclaves like the plague, if you're going to another country you want to mix with the locals don't you?
IP: Logged
smirnoffexpress Posted on 16/08/2017 20:53
Labour shadow minister sacked for speaking the truth

Report Message | Email Message To A Friend | Reply To Message 

 
Of course there are more white sex offenders, there has to be seeing as there around fifty million more whites than others in the UK. But i am unaware that any investigation into their crimes have ever been hindered by secondary issues. It is correctly accepted that "white" nonces are nonces and no allowances have ever been made in pursuit of a conviction, as long as they were merely working class. But that is not the issue here is it. The issue goes far deeper, and its culturally led and influenced in certain sections of society.But of course, if one even entertained the fact that there might be merit in this argument, it shatters the fluffy left myth that multiculturalism happens automatically and the only wronguns are those that ask legitimate questions.
If you do not like the debate just sling in the racist hand grenade and the whole debate grinds to a halt. Well f@ck that, if hard questions are not asked and debate maintained, whats left then?
IP: Logged
fcpompey Posted on 16/08/2017 21:45
Labour shadow minister sacked for speaking the truth
Edited On: 16/08/2017 21:52
Report Message | Email Message To A Friend | Reply To Message 

 
Two cases of gangs of asian men abusing kids, not single males, grouos of men. There lies the difference.in terms of population thats gottabe a very high percentage. Thats just the ones that have been caught? The government is weak. IThe woman in question said what she felt but was forced to resign.
IP: Logged
muschi Posted on 16/08/2017 21:53
Labour shadow minister sacked for speaking the truth

Report Message | Email Message To A Friend | Reply To Message 

 
Mr Corbyn said he accepted Ms Champion's resignation, saying his party would not "blame any particular group or demonise any particular group [and] the issue is one of safety of individuals."

He added, all the clouds are pink and fluffy in my world.
IP: Logged
jizzbag Posted on 17/08/2017 13:56
Labour shadow minister sacked for speaking the truth

Report Message | Email Message To A Friend | Reply To Message 

 
Corbyn is dangerous. Tree hugging XXXXXX e r!!
IP: Logged
ginge44 Posted on 17/08/2017 14:45
Labour shadow minister sacked for speaking the truth

Report Message | Email Message To A Friend | Reply To Message 

 
What would happen if groups of white men prayed on asian girls I doubt they would make it to court
IP: Logged
cunninglinguist Posted on 17/08/2017 17:44
Labour shadow minister sacked for speaking the truth

Report Message | Email Message To A Friend | Reply To Message 

 
'Mr Corbyn said he accepted Ms Champion's resignation, saying his party would not "blame any particular group or demonise any particular group [and] the issue is one of safety of individuals."

He added, all the clouds are pink and fluffy in my world.'


Was there a point you wished to make?
IP: Logged
oi_oi_saveloy Posted on 17/08/2017 18:01
Labour shadow minister sacked for speaking the truth

Report Message | Email Message To A Friend | Reply To Message 

 
I think it's a polite way of saying corbin's a cvnt.
IP: Logged
exgaffer Posted on 17/08/2017 18:06
Labour shadow minister sacked for speaking the truth

Report Message | Email Message To A Friend | Reply To Message 

 
I wondered how long it would take for the fluffy deniers to put their oar in.

It's about telling it like it is CL, and not how you'd like it to be in a nice harmonious multi cultural wonderland.

If, for example, the Jocks had more drunks per head of population than the rest of us (not saying that's true of course), you should be able to say so without being accused of 'demonising' them.

If certain sections of the population are guilty of more knife crime (not being specific of course), then it should be possible to point that out.

Facts are facts and should not be dressed up or hidden for pc purposes.
IP: Logged
TheSyrup Posted on 17/08/2017 18:50
Labour shadow minister sacked for speaking the truth

Report Message | Email Message To A Friend | Reply To Message 

 
Efnics violating white bitches who probably deserve it[:P]
Time for whitey to start impregnating the efnics to bring shame on the families [}:)]
IP: Logged
smirnoffexpress Posted on 17/08/2017 19:43
Labour shadow minister sacked for speaking the truth

Report Message | Email Message To A Friend | Reply To Message 

 
The same Corbyn and the same Labour party that sees antisemitism as acceptable, c@nts.

PS. Syrup, there goes any chance of a serious debate.[xx(]
IP: Logged
oi_oi_saveloy Posted on 17/08/2017 19:47
Labour shadow minister sacked for speaking the truth

Report Message | Email Message To A Friend | Reply To Message 

 
I like his idea though.
IP: Logged
TheSyrup Posted on 17/08/2017 19:52
Labour shadow minister sacked for speaking the truth

Report Message | Email Message To A Friend | Reply To Message 

 
Debate with the tree hugging lefty gobXXXXXXes on here
You must be joking
These ethnic brown skins are a cancer .....End of
IP: Logged
oi_oi_saveloy Posted on 17/08/2017 19:53
Labour shadow minister sacked for speaking the truth

Report Message | Email Message To A Friend | Reply To Message 

 
White fluffy clouds and teddy bears.
IP: Logged
smirnoffexpress Posted on 17/08/2017 20:00
Labour shadow minister sacked for speaking the truth
Edited On: 17/08/2017 20:01
Report Message | Email Message To A Friend | Reply To Message 

 
Eff all wrong with Teddy Bears, i loved mine when i was little............






















































until mummy took it away from me, apparently dressing "Teddy" up in Mummies "Saturday night special undies" and attempting to dry hump him was considered inappropriate behaviour for a six year old!

FFS EVERYONES GOT TO START SOMEWHERE!!!
IP: Logged
oi_oi_saveloy Posted on 17/08/2017 20:07
Labour shadow minister sacked for speaking the truth
Edited On: 17/08/2017 20:07
Report Message | Email Message To A Friend | Reply To Message 

 
I had a gollywog
IP: Logged
smirnoffexpress Posted on 17/08/2017 20:17
Labour shadow minister sacked for speaking the truth

Report Message | Email Message To A Friend | Reply To Message 

 
on points or was it a knock out?
IP: Logged
TheSyrup Posted on 17/08/2017 22:08
Labour shadow minister sacked for speaking the truth

Report Message | Email Message To A Friend | Reply To Message 

 
This is my sort of debate
IP: Logged
cunninglinguist Posted on 18/08/2017 00:57
Labour shadow minister sacked for speaking the truth

Report Message | Email Message To A Friend | Reply To Message 

 
I bet you still are little.
IP: Logged
Stanley-H-Tweedle Posted on 18/08/2017 08:57
Labour shadow minister sacked for speaking the truth

Report Message | Email Message To A Friend | Reply To Message 

 
The Sun and Daily Mail readers don't you just love them?

Sarah Champion words were clumsy which came across as racist. I'm sure that wasn't her intent though. She's a very good MP and cares deeply about kids, all kids. To top that off, she went running to the Sun, one of most XXXXXXtiest, divisive and racist rags around. Apparently and as usual they twisted her words. Not the brightest thing to do on her part given the puke they regularly churn out against the Labour leader.

She had no option other than to resign.



IP: Logged
exgaffer Posted on 18/08/2017 09:03
Labour shadow minister sacked for speaking the truth

Report Message | Email Message To A Friend | Reply To Message 

 
'She had no option other than to resign'.

WALOB

I suppose anyone who implies that the Barcelona tossers are muslim would also have no option but to resign.

The truth is the truth and to deny it is madness.
IP: Logged
Stanley-H-Tweedle Posted on 18/08/2017 09:11
Labour shadow minister sacked for speaking the truth
Edited On: 18/08/2017 09:38
Report Message | Email Message To A Friend | Reply To Message 

 
exgaffer, that's exactly what she did do and apologised for being naive. She also stated that staying in the shadow cabinet might now hinder her continuing efforts to protect our kids.

To be precise.

"In her resignation statement, Champion apologised for causing offence: “I apologise for the offence caused by the extremely poor choice of words in the Sun article on Friday. I am concerned that my continued position in the shadow cabinet would distract from the crucial issues around child protection which I have campaigned on my entire political career.”

Link: Well worth a read
IP: Logged
SouthSeakingKind Posted on 18/08/2017 12:05
Labour shadow minister sacked for speaking the truth

Report Message | Email Message To A Friend | Reply To Message 

 
i havnt got a clue what she said or the lying media's response but i still have an opinion.

muslims as a % of the population are far out of proportion to other groups for being filthy sex cases, they are dirty XXXXXXin nonces taking liberties on white children and anybody defending them is a fag.

RIP the 13 dead victims of political correctness and islam in spain and congrats to their police for getting 5 of the terrorists, only about 30-40 million to go and europe will be safe again.
IP: Logged
SOPompey Posted on 18/08/2017 12:13
Labour shadow minister sacked for speaking the truth

Report Message | Email Message To A Friend | Reply To Message 

 
I think they have some way to go yet SSK before they kill as many in Europe as your hero did in WW2? No?
IP: Logged
Stanley-H-Tweedle Posted on 18/08/2017 12:17
Labour shadow minister sacked for speaking the truth
Edited On: 18/08/2017 12:17
Report Message | Email Message To A Friend | Reply To Message 

 
SouthSeakingKind where's your outrage over this?

Link: Thousands die
IP: Logged
smirnoffexpress Posted on 18/08/2017 17:40
Labour shadow minister sacked for speaking the truth

Report Message | Email Message To A Friend | Reply To Message 

 
As a Times man myself , i concur with Mr Tweedle's views on those that read the Sun and The Daily Mail.
IP: Logged
SOPompey Posted on 18/08/2017 17:43
Labour shadow minister sacked for speaking the truth

Report Message | Email Message To A Friend | Reply To Message 

 
Ah yes the balanced view point that is the daily mirror [cr][cr][cr]
IP: Logged
Stanley-H-Tweedle Posted on 18/08/2017 17:58
Labour shadow minister sacked for speaking the truth
Edited On: 18/08/2017 18:01
Report Message | Email Message To A Friend | Reply To Message 

 
I kind of agree with you there SOPompey but in this instance The Mirror were only reporting on what a Tory paper found out through the FOI act. More than 4,000 people died within six weeks of being found “fit for work”, the Department for Work and Pensions has "admitted". The headline was correct. [;)]

"Sunday People guest columnist Terry Christian says the shocking figures only highlight the cruelty of Iain Duncan Smith's Work and Pensions department"
IP: Logged
SOPompey Posted on 18/08/2017 18:16
Labour shadow minister sacked for speaking the truth

Report Message | Email Message To A Friend | Reply To Message 

 
Ok so as a society that doesn't want to pay more tax for work shy feckers how do we check if people are genuinely unwell or just playing the system?
IP: Logged
Stanley-H-Tweedle Posted on 18/08/2017 18:33
Labour shadow minister sacked for speaking the truth
Edited On: 18/08/2017 18:37
Report Message | Email Message To A Friend | Reply To Message 

 
It depends I guess, whether you think those people suddenly dropped dead because they couldn't fiddle the system anymore.

If you don't, then there's something seriously wrong and has been for a number years, 7 to be precise.

You could start with this bunch of ar!sholes.
Just what society needs. I wonder how they got this contract?
Atos boss Thierry Breton lands £280,000 pay rise. The chief executive and chairman’s package of pay, bonuses and perks from the French firm is now £2,329,250

Atos, G4S paid no corporation tax last year despite carrying out £2billion of taxpayer-funded work
Two of the country’s biggest private contractors paid no corporation tax in Britain last year, despite carrying out billions of pounds of taxpayer funded work for the Government, an official audit finds

IP: Logged
SouthSeakingKind Posted on 19/08/2017 12:12
Labour shadow minister sacked for speaking the truth

Report Message | Email Message To A Friend | Reply To Message 

 
seeing as you ask i will give my opinion, the numbers are virtually useless seeing as we dont know how many normally die per week.

in general it seemed like a good idea to try and get the shirkers back to work but it was done so poorly as to make it evil and then they back it up by stopping esa for unemployed workers at the slightest excuse

but just when you think you are third class citizen in your own country you hear that muslims can refuse work if a woman is the boss or various other clauses especially for them but no punishment for them cuz that would be raciss.

this country is in a mess and i am outraged
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2017 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103